{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "強庁鶯凜麼師這間為単備開齡遙請飯応該鉋時緊張鶺関邊煩鼡堯龜雖創傷渋謝還齒説話興諒槇種們訓対護襲撃樣紀長牽選擇変錯頭嗚実済覚見奮勁細絶鐔記鄰両級帯語誠髪鵁鴾進態過懇戰門給陣組歩齧鯔鈴響―連続訴鹹鼕別親鶇魚齋討厭湊讓晩経現陽戸誰剛騙動頂囲嘆擺輸陰達極熱鰡驗宮拡渾顫揚伝逓馬錚懐較焼鍋騰険歓蕩飾紐臓撲鎬憶霑汚結棟槍隠悩認皷臉滾髱愛漸鷏亀麭東脹漬釈噴濺濁飛黨確鉤復潤産僅縮堅蕋継澆処揺難毎搾夾悪騒喩圧貼婦嚇麁並淨撹順積揮満敵鷄倣勢鼇須問題溝調費躪顳鷁騎暈幇換劇梛運痙攣濃華節靜膚鶏鰰櫓軽烱許鮠龍夥際點識誘祕検習慣鞁慮襍筬搶麩驚訝隴厠鎖計劃約詢視楽瑤鳧鰤負憊饒輪畢脳閃蹠終朧鞆齣呑鑢腸嬌懃鷽瘋懲罰瞞簡喚蒼緒漲厳帰倆試協蝕圖獄駲専偸鼈買純斉遅鮮靉囂鑚懸貫論労辯絞撫違鳴媽紅殺渇擾嘗霊場齢課軟麌餓擣鹽鵐狢櫃鴒巣掃職懶務竰顫軽細応覚経們両這樣纏麁鶯堯進龜長討厭親愛頭間縫則積満髪撫漸変顛銛凜請説種話鶺祕鮠滾動時宮陰処絶毎麭閃過晩邊継続熱帯雖讓脳痺貼麼語対槇倆剛伝夾雑強渋撲懐緊開還髱臉頬簡紐紅張―悪産倣駮結蒼劇鬧別鶫鼕馬終為遙門臥巣棟該貸買庁見慶園師実順検査関竜問題顆隠臓飛潔歯燦爛詞議視鹹畢顳現齣飄霊緩劃線朧暢嘆拡復運溝倶勢瘋亀嗚鼇鴒悶蹠額滲渾輔擣鰰撃窪識焼鉄撥頂軟鵞難東鹽齧達渇敗給備歓蕩嬌縁潤皺揚調堅節純侶擁規極絲確喩圧縮聯鉗塊脹戰鮴転詢許嚇試圖麌総歳紀験錯鵺齒鉤興鮓陽藍傾瀉憂慮飯課歩謝騙報颪負浹連揮騰黨習慣煩遠単鄰濃導敵鰾鱚鐔瑤紙啓営養優維肭僅艶傷適飲鏝類魚較驚訝輩駁認鼡摂鈴賛藝鮮緑媽売餓銭職溌専鷆竪挙業衆計際齢閑髣顔鉋離淨嘗証逓諍揺態憤記諷銀厳級簾顧剤測閲鷽囲競鶲並談楽餅険偸饐訓斉齡栲術謂遅鈍皷陣電靦貴訴頓釿評講務員奮飾鞁資擬貨幣財鑁鶏霑汚噴濁濺櫓珎絵褻撹糾鰡喞鵐場豐譜夥魯謀妬鷁暫徹萬羅領鼈舘閉牽論尋驗鯆獸風繊髞嬰膚塗擺側釐醫幟閾値蠑暈錚掻躱蕋観鐘弾喚顕濫鋭異點義朶団膩翹漬輸痙攣漿濶槍霧約預熾懇幇賞吶凍銅豈罵膰緒鶸誤書響塩鹵聞盤鯲懶綢鎖車環櫃憊鵁鴾婦粧編鮑鯔誰勝組療詛歴帥選済誠費鳧診頚誘瑣鵤囂鷏廃喬閇諂湊釈罷聳賦鎬麗鳫賜懲罰襲鳰飃廂紹體勁鵙鮨鮗鱶執搾須簽龍髮靜嘩厠梛衵奨戯遺賎饒漲練責鏈麩閧擠騎薬鋺裃娯協諸鶇喪鑰揀録擇虧嘖綜腫筆甼蘭莊鐇躍減蝕読詳礎圓窺厖慫慂阯詐狽荅鈎頁庫購畳戸鋼悩標賽獲諒審隴鴃衛駆呑輪襯瀏覧頻項絡籌刪騒擾粛碼護嘔寧繞軌餌撈鰕搶斬釘嶺質贏餽欄憶鬪塁愴钁鐚馳濘紋誇馼縄鱆縛獄顏鳴針換臨寵蓮糴穢潰監災禍綿竄齦鬨爾鳥辯轢顯輳勧詭繕牆・鑚誡渉餡違貫唖襍鰮壺釟鱇労鞆澆烱闢鞨繃鍄靉脇瞞鏡奪殺鷄賓館縦飽瘡窩銷華層麥膠嚢邁塵襪輯禿賺鈔橋筬釶釀掃寛儲藹擱設撓損洶誂哢讌頼雜襠鏥県颯穏紛構聖訳髢滅籃聡袙鰊焔賭憚繪躪帰輾郵攬歛轍韆鞴駲賊倉採鍵績痩鑢謡絞貞賢載腸谺蕚蘇謎納綻溏鰛贐匯桜鰆倫緋爍贖隊僥絋賠償鰺墜紳壷闍補貪齊淪鍜謹権竅篭猟鰤犠薐鰍籬狢篩島爺偽崙階漢錐筥靆跼諾統餔碩郷聲懸鯣貢釖頸乕蟷蝦臍鍛煉筴靄罧虜瑪薩灘鉢秬鉱掲懾貶軍僂詫叢鎮剰駕盞觧訂驛糞鬘訪偉暁馴閙羈絆賀鵈昿鑼謳鑑闖靂逹鴉壇鞐飢轆梺創錺澤釁隣柵萓軣椦驫膸鰒茣攅覩摯賣",
    "target_characters": "强厅哎你么师这间为单备开办呢请饭应该跑时紧张嗯关边烦您啊吗虽创伤涩谢还份说话兴谅吧种们训对护袭击样纪长牵选择变错头呜实济觉见奋劲细绝呃记另两级带语诚发咖啡进态过恳战门给阵组步哪咦铃响—连续诉嘿啦别亲嘻鱼噘讨厌凑让晚经现阳户谁刚骗动顶围叹摆输阴达极热咕嘟宫扩浑颤扬传递马挣怀较烧锅腾险欢荡饰扭脏扑搞忆玷污结栋枪隐恼认懂脸滚烫爱渐丢龟碰东胀渍释喷溅浊飞奶确够复润产仅缩坚咿继浇处摇难每榨夹恶骚喻压贴妇吓躺拼净搅顺积挥满敌踢仿势厉须问题沟调费躏噢裤骑晕帮换剧嚯运痉挛浓华节噗肤鸡糕噜轻啵许啪咙伙际爸识诱哔检习惯舔虑嘀嘁抢傻惊讶拢厕锁计划约询视乐她谎哟负惫饶轮毕脑闪搐终胧瘫沉吞叽肠娇嘞哼疯惩罚瞒简唤苍绪涨严归俩试协蚀图狱咧专偷桌买纯齐迟鲜呸嚣钻悬贯论劳辩绞抚违鸣妈红杀渴扰尝灵场龄课软挡饿捣拖吵诶柜脖巢扫职懒务喱颤轻细应觉经们两这样缠躺哎啊进吗长讨厌亲爱头间缝则积满发抚渐变颠哧你请说种话嗯哔啪滚动时宫阴处绝每碰闪过晚边继续热带虽让脑痹贴么语对吧俩刚传夹杂强涩扑怀紧开还烫脸颊简扭红张—恶产仿揪结苍剧闹别喂啦马终为呢门卧巢栋该贷买厅见庆园师实顺检查关龙问题颗隐脏飞洁齿灿烂词议视嘿毕噢现沉飘灵缓划线胧畅叹扩复运沟俱势疯龟呜厉脖闷搐额渗浑辅捣糕击挖识烧铁拨顶软撑难东拖哪达渴败给备欢荡娇缘润皱扬调坚节纯侣拥规极丝确喻压缩联钳块胀战挪转询许吓试图挡总岁纪验错盯份够兴眯阳蓝倾泻忧虑饭课步谢骗报觑负浃连挥腾奶习惯烦远单另浓导敌尴尬呃她纸启营养优维蘑仅艳伤适饮碳类鱼较惊讶辈驳认您摄铃赞艺鲜绿妈卖饿钱职泼专瞪竖举业众计际龄闲筷颜跑离净尝证递睁摇态愤记讽银严级帘顾剂测阅哼围竞摔拼谈乐饼险偷瞄训齐办烤术谓迟钝懂阵电腼贵诉顿嗒评讲务员奋饰舔资拟货币财婊鸡玷污喷浊溅噜撸绘亵搅纠咕唧吵场丰谱伙鲁谋妒裤暂彻腌罗领桌瘆闭牵论寻嘟趴兽风纤膛婴肤涂摆侧疙瘩帜阈值抠晕挣搔躲咿观钟弹唤显滥锐异爸义朵团腻翘渍输痉挛浆肮枪雾约预炽恳帮赏呐冻铜岂骂咂绪扯误书响盐卤闻盘咪懒绸锁车环柜惫咖啡妇妆编鲍咦谁胜组疗诅历帅选济诚费谎诊颈诱琐唉嚣丢废瞧讪谄凑释罢耸赋搞丽玫赐惩罚袭砸蹦厢绍啤劲扔垃圾嚷执榨须签咙咚噗哗厕嚯咻奖戏遗贱饶涨练责链傻憋挤骑药蹭卡娱协诸嘻丧钥捡录择亏啧综肿笔锌兰螃糙跃减蚀读详础圆窥庞怂恿屉眨狈唰钩页库购叠户钢恼标赛获谅审拢愣卫驱吞轮衬浏览频项络筹删骚扰肃码护呕宁绕轨饵捞塌抢斩钉岭质赢捂栏忆桩垒怆氧唷驰泞纹垮眶绳绑缚狱噩鸣针换临宠莲骛秽溃监灾祸绵窜龈吱尔鸟辩啰嗦揍劝诡缮墙·钻诫涉馅违贯哑嘀喔屄扒甩劳瘫浇啵呛嘎绷喳呸胁瞒镜夺杀踢宾馆纵饱疮窝销华层丫胶囊迈尘袜辑秃赚钞桥嘁酝酿扫宽储蔼搁设挠损汹掰咔嚓赖唬裆抿县飒稳纷构圣译嗡灭篮聪帕趟焰赌惮碱躏归辗邮拦敛辙妞瘾咧贼仓踩键绩瘦叽谣绞贞贤载肠晾阂苏谜纳绽搪耍妩汇樱啥伦绯烁赎队侥逛赔偿账坠绅壶拽补贪咱沦钮谨权窍笼猎哟牺棱鳅篱诶筛岛爷伪哞阶汉锥嗝娓攥诺统阱硕乡忪悬胳贡偎嚎啕柠虾脐锻炼呲霭泵虏玛萨滩钵姣矿揭慑贬军搂诧丛镇嗞驾盏撬订烘粪孽访伟晓驯喽羁绊贺盼旷锣讴鉴闯雳捅鸦坛掐饥辘泫创簌泽衅邻栅擞嗨屌垫嗑磕獠攒囔挚睐",
    "remain": [
      "啊",
      "筿",
      "瘙",
      "齁"
    ],
    "repeat": [
      "膣",
      "脇",
      "歩",
      "・",
      "婦",
      "長",
      "丼",
      "則",
      "護",
      "師",
      "篠",
      "渋",
      "島",
      "関",
      "宮",
      "員",
      "級",
      "則"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}